v1.7.1	12. Oct. 2020
- Fixed: Error when starting the game the first time (how embarrasing)!
- Changed: Remove obscure new achievement that was more puzzling than fun.

v1.7.0	05. Oct. 2020
- New: Upload/Download save files for cross-platform play across all released versions of Game Dev Tycoon (including from/to mobile and console).
- New: You can now delete a save slot completely (yea, we know, it took us 8 years but you have no idea how complicated this particular feature was).
- Improved: Farming and RPG is no longer a terrbile combination (fair enough Stardew Valley).
- Fixed: Particularly spiffy exploit when clicking repeatedly on side bar messages.
- Fixed: UI.isModalContentOpen() would sometimes return true when no window is open.

v1.6.14	19. Oct. 2018
- New: Added new cssClasses to release window for better modding support (Hello TAG mod!)
- Fixed: Sometimes the unobtainium achievement doesn't trigger properly.
- Fixed: Dance and Action should not be a bad combination.

v1.6.13	16. Jul. 2018
- Improved: Updated translations.
- Improved: Linux support.

v1.6.12	04. Mar. 2018
- Fixed: Volume slider in settings interferes with scrolling behavior.

v1.6.10	06. Mar. 2018
- Improved: Updated translations.
- Fixed: Randomize character button in company creation screen has missing icon.
- Fixed: Animation sounds would sometimes continue playing when starting a new game.
- Fixed: Typewriting animation would sometimes speed up on the intro screen when starting a new game.
- Fixed: Several buttons do not play a sound when clicked.

v1.6.9	28. Feb. 2018
- Added: Translations of new content.
- Improved: Sponsoring the women in tech event now causes more women to apply for jobs.
- Improved: Added more famous women to the game.
- Changed: Progression hint messages are now categorized as company milestones and will auto-open by default.
- Fixed: Topic picker showed audience hints even before topic and audience choice is researched.

v1.6.8	12. Feb. 2018
- Fixed: It's possible to repeat payouts tied to messages by repetadly right-clicking them (Thanks Dr. RAAAAAAAGE).
- Fixed: It's possible to delay penalties from contracts and publishing deals by not opening the related message.
- Fixed: Rhythm topic does not show a proper icon.
- Fixed: Context menu in labs has missing icon.
- Fixed: Star images in review screen are draggable.
- Fixed: Sometimes review message appear underneath the stars.
- Fixed: Sometimes the star-award appears in the wrong spot.
- Fixed: Occasional exception when message to buy back shares is supposed to spawn.

v1.6.7	08. Feb. 2018
- New: Updated review screen with new star animations.
- Fixed: Game does not wait for Steam Workshop to synchronize resulting in missing mods.
- Fixed: Custom review messages and conference reports don't show up when they should.
- Fixed: Visual glitch when dismissing sidebar notification.

v1.6.6	Beta 6
- Fixed: Selecting a second genre results in an error.

v1.6.5	Beta 5
- Fixed: When a trend expires the game throws an error on save and freezes.

v1.6.4	Beta 4
- Fixed: Version number was not set in-game correctly.

v1.6.3	Beta 4
- Fixed: Character on character selection screen could end up without a head and body.
- Fixed: The gender button didn't always reflect the correct gender when creating a company.

v1.6.2	Beta 3
- Fixed: Game freezes once a message was supposed to auto-dismiss from the message queue.

v1.6.1	Beta 2
- New: Added 15 new topics.
- New: Nicer topic and genre picker with all new topic and genre icons.
- New: Added icons to context menu.
- New: New message sidebar where messages can appear without interrupting gameplay.
- New: New 'Messages' settings allow you to set which in-game messages should auto-popup and which should open in the new sidebar.
- New: Character can now be randomized when starting a company.
- New: Settings, achievements and highscore panels are now draggable.
- New (modding): Mods can now add their own settings panel via GDT.addSettingsTab(title,jqueryContent);
- New (modding): Custom topics can now specify a iconUrl to show a custom icon (otherwise generic fallback is used).
- Improved: Combobox in new game window is now larger.
- Improved: The default character when starting a new company is now randomized.
- Fixed: Sometimes a "Mismatched anonymous define() module error" would appear on startup.
- Fixed: The splashscreen is no longer draggable.
- Fixed: It was possible to have a game that never went off the market if a company had lost all fans and then released another bad game.

v1.6.0	Beta 1
- New: super-difficult 'pirate' game mode including new piracy, DRM and company ownership game mechanics.
- New: Added Ninvento Swap console and 100% more mentioning of denatonium benzoate in the game.
- New: Added new modern PC image.
- New: UI panels have now a kinetic drag behaviour.
- New: Modders can now make use of greensocks GSAP animation library: https://greensock.com/gsap
- Improved: Removed UI selection outline from slider handle.
- Improved: Added visual clue when there are not enough research points to start a research project.
- Improved: Small story window is now slightly wider.
- Fixed: When stories picked team members, often the first staff got picked.

v1.5.29	04. Apr. 2015
- Fixed: Rebalanced Horror topic.
- Fixed: Context menu transition was broken on Windows 10 Store version.

v1.5.28	29. Dec. 2015
- New: Korean translation beta.
- Changed: Better error reporting.
- Changed: Improved Arabic and Swedish translation.
- Fixed: 'Unexpected input' error when first starting the game.

v1.5.27	20. Aug. 2015
- Fixed: Action-menu was positioned incorrectly on ultra-wide monitors.

v1.5.26	11. Aug. 2015
- Fixed: Proper handling of ultra-wide monitors.
- Fixed: Labs didn't show properly immediately after loading a game.

v1.5.25 17. Jun. 2015
- Changed: Improved German and French Translation.

v1.5.24 04. Jun. 2015
- Changed: Improved French Translation.

v1.5.23 14. Apr. 2015
- Changed: Improved Swedish and Russian Translation.

v1.5.22 07. Apr. 2015
- Changed: Improved Russian Translation.

v1.5.21 31. Mar. 2015
- Changed: Improved Russian Translation.
- Fixed: Text overlap in game definition window.

v1.5.20 26. Mar. 2015
- Changed: Improved German and Russian Translation.

v1.5.19 24. Mar. 2015
- Changed: Improved Russian Translation.
- Changed: Translation credits for Russian.

v1.5.18 12. Mar. 2015
- Changed: Improved Russian Translation.

v1.5.17 11. Mar. 2015
- Changed: Improved Translations.
- Changed: Translation (French, Russian).

v1.5.16 06. Feb. 2015
- Changed: Improved Translations.
- Changed: Translation (Russian).
- Fixed: Sound issue while loading a game in splash screen.

v1.5.15 04. Feb. 2015
- Changed: Improved Translations.

v1.5.14 03. Feb. 2015
- Changed: Translation (Russian).

v1.5.13	18. Dec. 2014
- Fixed: Some times character images would not load properly on Windows 8.1 (Store version)

v1.5.12 26. Nov. 2014
- New: Translation Ukrainian beta.
- Changed: Translation (Czech, Italian and Spanish).

v1.5.11	09. Sept. 2014
- Fixed: Loading mods sometimes fails on certain Linux and Mac systems.
- Fixed: Font sizing issues on mod buttons, when using localized version.

v1.5.10	07. Sept. 2014
- Changed: Turned off analytics.
- Fixed: Error when updating remoteSettings from server.
- Fixed: Level background would move when adjusting budget sliders for labs.

v1.5.9	05. Sept. 2014	
- Fixed: Font sizing issues on notification button and staff info panel, when using localized version.
- Fixed: When switching from 'performance' to 'quality' animation setting, point display is no longer updating.
- Changed: gdt-modAPI no longer allows adding multiple topics with the same name.
- Changed: Rebalanced the Zombie topic.
- Changed: Updated Arabic, Swedish and Turkish translations.

v1.5.8	18. Aug. 2014
- New: Skip button appears when synchronizing workshop items doesn't respond anymore.
- Changed: Improved status messages while synchronizing workshop items.
- Changed: Translation (Czech, German, Portuguese, Swedish and Russian).
- Fixed: Error occured when changing animation mode to Performance during developing a game.
- Fixed: Workshop item synchronization stopped when a corrupt file was downloaded.
- Fixed: GDT.loadJs wasn't able to handle absolute paths.

v1.5.7	14. Aug. 2014
- Fixed: Error message when timeago localization can't be loaded.
- Fixed: Mod images weren't displayed on Mac version.
- Fixed: Error happend when restarting a level after bankruptcy.
- Fixed: Game didn't start on Windows XP.

v1.5.6	12. Aug. 2014
- Changed: Improved backward compatibility for non steam workshop mods.

v1.5.5	11. Aug. 2014
- Fixed: In some circumstances a javascript error occured when generating publisher contracts.
- Fixed: Fire a staff member was throwing an error.

v1.5.4	11. Aug. 2014
- Fixed: In some circumstances a javascript error occured when generating publisher contracts.

v1.5.3	11. Aug. 2014
- Changed: Improved handling of mod updates.
- Changed: Legal agreement notice on mod window.

v1.5.2	10. Aug. 2014
- New: Added Steam overlay after successfully updating or publishing a mod.
- Changed: Improved handling of mod updates.
- Changed: Improved handling of subscribing and unsubscribing mods.
- Changed: Added Steam legal agreement notice to mod window.
- Changed: Improved mod list.
- Changed: Improved translation (Portuguese and Swedish).
- Fixed: Added click sounds to mod window.

v1.5.1	07. Aug. 2014
- Changed: Improved handling of mod updates.
- Changed: Improved parsing of package.json when uploading a mod.

v1.5.0	06. Aug. 2014
- New: Steam Workshop support (subscribe, publish and update mods).
- New: Language setting synchronization with Steam language settings.
- New: Added selection indicators to make selected items and mods more visually distinct.
- New: Added Tutorial settings to allow turning tutorials off completely.
- New: Added animation quality settings to reduce late-game lag.
- New: Added non-intrusive newsletter widget. If you like the game, why not subscribe?
- New: Added meta information about mods used to save games.
- New: Compatibility check and warnings when active mods don't match with saved state.
- New: Added jQuery Timeago translation files (localizing the save/load screens completely).
- Changed: Improved translation (Arabic, Czech, German, Greek, Polish, Portuguese, Spanish, Swedish, Turkish and Russian).
- Changed: Improved error message display.
- Changed: Improved mod list UI and savegame UI.
- Changed: Added new events for modders: GDT.eventKeys.gameplay.staffApplicantsGenerated, GDT.eventKeys.gameplay.staffHired, GDT.eventKeys.gameplay.staffFired, GDT.eventKeys.mod.allLoaded, GDT.saves.loaded, GDT.saves.newGame
- Changed: Increased save game slots to five.
- Changed: Refactored the way researchable topics are calculated to make it more accessible to modders (http://forum.greenheartgames.com/t/changing-the-way-topics-are-researched/12900/5).
- Changed: Exposing more internal review methods to modders (http://forum.greenheartgames.com/t/any-wishes-for-additional-mod-support/12899/23).
- Changed: Exposed more internal methods for managing staff (http://forum.greenheartgames.com/t/any-wishes-for-additional-mod-support/12899/34).
- Changed: moved grid sale calculation to Sales.applyGridSales to allow easier modding.
- Fixed: gdt-modAPI: Checks.checkMissionOverrides did not return true when it should.
- Fixed: When using windowed mode the window size starts smaller than 1024x768.
- Fixed: End game stats crashes if no games are produced.
- Fixed: Occasional scrolling issues when using the mouse wheel.
- Fixed: Rarely the "Paused" text displays when the game is not paused.
- Fixed: Multiple character selection buttons "wiggle" at the same time.
- Fixed: Sometimes a bankrupt message would appear just after restarting a level.
- Fixed: Minor typos and grammatical issues.
- Fixed: It's possible to start a new game or contract before the previous contract has finished.
- Fixed: GDT mod data is not cleared when starting a new game.
- Fixed: Settings are only saved when game is saved.
- Fixed: When budget sliders in lab have focus, navigating via arrow keys no longer works.
- Fixed: Several cases of incorrect font sizes when using translations.

v1.4.16	24. Jul. 2014
- New:  Translation Greek and Turkish beta.
- Changed: Translation (Arabic, Czech, German, Polish, Portuguese, Spanish and Russian).

v1.4.15	12. Jun. 2014
- New:  Translation Polish beta.
- Fixed: English grammar.
- Fixed: Game history text overlap.
- Fixed: Dynamic font size calculation.
- Fixed: "Turn it up to 11" achievement for mmo extensions does not fire.
- Fixed: Crash when flippingCounter images were not loaded properly.

v1.4.14	20. May 2014
- Fixed: Game fails to start via Steam client on some Linux distributions.

v1.4.13 6. May 2014
- Changed: Translation (Czech, French, German and Russian).
- Fixed: Dynamic font sizes (Linux).

v1.4.12	15. Apr. 2014
- Changed: German translation release version (Retail).

v1.4.11	2. Apr. 2014
- New: Touch support for desktop version.
- Changed: Decreased speed of typewriting for Arabic language.
- Changed: Translation (Arabic, French, Russian, Spanish and Swedish).
- Fixed: GameSphere icon is missing if file system is case-sensitive.
- Fixed: Dynamic font sizes for notification titles.

v1.4.10	14. Mar. 2014
- Fixed: Dynamic font sizes for translations.

v1.4.9	13. Mar. 2014
- Fixed: Typewriting animation for right-to-left languages.
- Changed: Translation (Czech, German, French, Hungarian, Italian, Portuguese, Russian and Swedish).

v1.4.8	12. Mar. 2014
- New: French translation (Beta).

v1.4.7	11. Mar. 2014
- New: Right-to-Left language support (Beta).
- New: Arabic (Saudi Arabia) and Swedish translation (Beta).
- Added: Translation credits for Spanish, Swedish, Portuguese, Russian and Romanian.

v1.4.6	12. Feb. 2014
- New: Added a main menu button (bottom left) to make it possible to access the menu without a keyboard.
- New: Player can choose which save game to use if the local save game is different from the one stored in the Steam Cloud.
- New: Translation credits.
- New: Dutch and Chinese translation (in beta).
- Fixed: Linux Steam integration (Achievements).
- Fixed: Missing localizations.

v1.4.5	21. Nov. 2013
- Added: Mod support.
- Added: Languages (beta version)

v1.4.4	9 Sep. 2013
- Fixed: 'Game reports' were not available for expansion packs.
- Fixed: Second genre was ignored (not available) for expansion packs.
- Fixed: In rare cases the Steam achievements didn't activate properly.
- Fixed: Misc. typos.
- Fixed: Potential fix for white screen issue.
- Changed: Added missing license files.

v1.4.3	31 Aug.	2013
- Changed: Adjusted audience rating for later consoles.
- Changed: Steam achievements should now trigger correctly.
- Fixed: Changing focus to 'player' text box by using Shift and then typing capital letter would incorrectly trigger Steam overlay.
- Fixed: In rare cases the Develop New Game button is missing after publishing a game.
- Fixed: Steam overlay is often unresponsive.
- Fixed: Retire date of later consoles were incorrect.
- Fixed: Misc. typos.

v1.4.2	29 Aug.	2013
- Fixed: In rare cases an interview event would occur just after a game is released, resulting in an error.
- Fixed: Misc. typos.
- Changed: Re-balanced Virtual Pet topic.

v1.4.1	22 Aug.	2013
- Fixed: When platform retires the information about how many games were sold are incorrect.
- Fixed: Potential issue when calculating sales anomalies for games.

v1.4.0	20 Aug. 2013
- New: 'Game reports' mechanic allowing you to gain insights from released games.
- New: 'Multi-Platform' development and engine option (mid-game unlock).
- New: Development hints which were gained through game reports are shown in the UI.
- New: Increased the importance of topic choice when judging development decisions.
- New: Extended story and added/adjusted consoles. Normal game now runs for 35 years.
- New: Allow editing game name in the release screen.
- New: More random events.
- New: More bailout options when game is almost ready.
- New: Steam Cloud storage support and Steam achievements.
- New: Zombie topic.
- New: Completely new artwork for the second office.
- New: Training options now show hints if used more than once.
- New: Engine parts: Game tutorials and Better user experience (replaces previous controller parts).
- New: Game window will now remember the window state (windowed/fullscreen).
- Changed: Rebalanced all topics.
- Changed: Rebalanced the Strategy genre.
- Changed: Rebalanced all platforms.
- Changed: Slightly decreased bailout payback amount.
- Changed: Instead of upgrading computers the entire second office is now renovated.
- Changed: Allowing longer game names.
- Changed: Adjusted the release time of the TES 64 and Game Sphere.
- Changed: Removed sudden spikes of difficulty for some play styles.
- Changed: Reduced the influence of a very large fan base on sales.
- Changed: UI improvement on the game definition screen.
- Changed: Removed the Startups topic. Any occurrences will be replaced with the Business topic.
- Changed: Overworked staff are now more likely to generate bugs.
- Changed: Adjusted XP Bonus combos for new release screen.
- Changed: Reduced game memory usage.
- Changed: Research point generation is now more dynamic based on team size and current research points.
- Changed: It's now slightly easier to get a clean score of 10 (all those insults to All Games on social media took their toll) but a hidden achievement was added for extraordinary games.
- Changed: The order of topics is now completely randomized when starting a new game (before, the first eight topics were always the same).
- Changed: Game contracts are now slightly easier.
- Changed: Unlock timings for new offices no longer affected by the game length setting.
- Changed: Lifted the maximum level of staff and engine parts.
- Fixed: Several typos.
- Fixed: Settings window does not reflect actual settings when first shown.
- Fixed: Several UI fixed in preparation for translations.
- Fixed: A white pixel is sometimes visible to the top and left of characters.

v1.3.14	23 Jul. 2013
- Fixed: Game dev phase popup was sometimes shown twice.
- Fixed: Custom engine would complete when all team members are busy or on holidays.
- Fixed: In rare circumstances characters would freeze and no further progress would occur.
- Fixed: When hiring/firing staff in a certain order the computers would disappear, leaving only the screen visible.

v1.3.13	1 Jul. 2013
- Fixed: Saving to localstorage silently fails for some games when saving (node-webkit issue).
- Fixed: The computer and keyboard of a staff member would sometimes not display.

v1.3.12	26 Jun. 2013
- Fixed: Game development phase would malfunction when newly hired staff has a 'NaN' workload.
- Fixed: When a platform just retired there was a chance for it to still show up in the platform selection list and publishing deals.

v1.3.11	21 Jun. 2013
- Fixed: Node-webkit does not comply with dom storage quota instruction (regression).
- Fixed: Feature row in release game screen can wrap to two lines in some cases.
- Improved: Reduced the influence of conferences on long running MMOs.
- Reversed: Removed custom sound-buffer fix from 1.3.10 as it is intefering with common system configurations.

v1.3.10	19 Jun. 2013
- Improved: General performance improvements.
- Improved: Update check on start-up no longer caches results.
- Improved: Added text to explain that arrow keys can be used to switch between labs.
- Improved: Requirements for the Fan achievement.
- Improved: Dragging near the left of the screen to move between labs should work better now.
- Fixed: Paused label is sometimes still be visible when game resumed.
- Fixed: ESC button sometimes doesn't show the menu right away.
- Fixed: In rare cases, game development does not progress any further.
- Fixed: In rare cases, a popup window shows and then immediately closes.
- Fixed: In rare cases, sit-back character animation loops indefinitely.
- Fixed: Game sales box sometimes flickers.
- Fixed: Error when end-game is reached while still in the garage.
- Fixed: Low Audio quality on certain system configurations.
- Fixed: Publisher contracts no longer list retired platforms.
- Fixed: Staff search results are now persisted properly.
- Fixed: Staff info panel in training menu sometimes displays incorrectly.
- Fixed: Feature list in game release screen is on two lines sometimes.
- Fixed: Clicking on lab cards sometimes didn't work properly.
- Fixed: Application icon in windows volume control now displays at correct size.
- Fixed: It's no longer possible to drag a file on to the game window.

v1.3.9	09 May.	2013
- Fixed: DOM Exception errors because open file descriptors limit is reached. (Mac)
- Fixed: Game would crash when hiring a fifth female staff. (so sorry :/)
- Fixed: Staff list is not displayed correctly on Mac and Linux.
- Fixed: Feature selection doesn't show up if engine name has a space before or after the name.
- Fixed: Engine development could result in negative remaining points left.
- Fixed: Saving late-game can cause a quota exceeded exception.
- Fixed: Game is still paused when exiting game history with ESC key.
- Improved: Removed delay between loading a level and loading the character from the hot-fix workaround in version 1.3.7+ (Mac and Linux)

v1.3.8	05 May. 2013
- Fixed: In-game notifications of available updates is not working.
- Fixed: New linux packages fixing most installation issues on Linux.

v1.3.7	05 May. 2013
- Fixed: Most DOM Exception crashes when loading games on Mac should be fixed.
- Fixed: Game should now display correctly on Retina displays.

v1.3.6	04 May. 2013
- Fixed: Potential fix for DOM exception crashes on Mac.

v1.3.5	03 May. 2013
- Fixed: Music would repeatedly turn itself on again.

v1.3.4	03 May. 2013
- Fixed: Problem when loading a savegame. (DOM error occurs when a game for a custom platform is currently on sales).
- Fixed: Problem with being on place 0 with your conference.
- Fixed: Updated Linux distro packages to include dependencies as well as added 32bit and 64bit support.

v1.3.3 01 May. 2013
- Fixed: Problem when loading a savegame and an error cannot read 'title' of null shows up.
- Fixed: Some of the DOM errors when loading a game.

v1.3.2	29 Apr. 2013
- New: Support for cursors keys to switch between office and labs.
- New: Toggle fullscreen button in Settings window to allow playing in window mode.
- Fixed: Immediately after starting the window didn't always have focus causing the ESC menu not to show.
- Fixed: Dragging the mouse to switch between office and labs now works better.
- Fixed: After the high score the game would crash in native version.
- Fixed: Closing main menu with ESC would require two ESC key downs to show the menu again.
- Fixed: In very rare cases the find staff menu would malfunction.
- Fixed: The update check of the full version used the demo url by mistake.

v1.3.1	28 Apr. 2013
- Fixed: In last office the left-most staff could not be clicked on.

v1.3.0	25 Apr. 2013 (first full native version for PC, Mac and Linux)
- New: Full game available for Windows, Mac and Linux.

v1.2.2	15 Apr.	2013
- Fixed: Potential issue with on-screen keyboard, where background would move up but not down again on Windows RT when in-game windows are shown.

v1.2.1	12 Apr. 2013
- Fixed: Opening the Game History window in later stages of the game can cause the whole background to move up, cutting off the display. (only on ARM devices)

v1.2.0	08 Apr. 2013
- New: Release compatible with Windows 8 RT (ARM devices).
- Improved: Development bubbles now group together into larger bubbles. This is more visually appealing, gives a better sense of progress and improves performance.
- Improved: General performance tuning.
- Fixed: Typewriting sound would play slightly before dialog was open.
- Fixed: Rare crash when loading a save-game where the game is in the game definition screen.
- Fixed: Review messages are sometimes used twice per game. (regression)

v1.1.1	19 Feb. 2013
- Fixed: Game crashes when trying to develop a sequel from a multi-genre game.

v1.1.0	18 Feb. 2013
- New: Introduced longer game options (30 and 35 years).
- Changed: Default game length for new games is now 30 years instead of 25.
- Improved: Hiring button in office 2 is now visible even when training is not yet completed. When button is clicked a message is shown explaining how to unlock hiring of staff.
- Improved: Greatly improved performance while popup windows are shown.
- Improved: Slightly improved performance in later levels when many bubbles are animated.
- Improved: Added ability to deselect genres for multi-genre games. 
- Changed: Changed name of 'controller' feature to 'gamepad' as it is more understandable.
- Fixed: Typos and grammatical mistakes.
- Fixed: If an employee who is responsible for a game feature gets fired during development the game crashes.
- Fixed: Adding a second app in snapped view while Game Dev Tycoon displays the splash screen causes the splash screen animation to show incorrectly. 
- Changed: Prepared the whole game for localization (no languages added yet).
- New: Added diagnostic code to help tracking down rare crashes.

v1.0.3	24 Dec. 2012
- Fixed: In rare cases custom engine would never finish.
- Fixed: In rare cases hardware projects would not make any progress.
- Fixed: Disabled expansion packs if no appropriate games are available.
- Fixed: Numerous issues due to invalid expansion pack.
- Fixed: Air con event could cause the game to break.
- Fixed: Numerous grammatical errors in messages.

v1.0.2	14 Dec. 2012

- Fixed: when G3 window shows just before a dev stage, dev progress will not progress any further until the game is reloaded.
- Fixed: SDK was available as a game feature and would result in NaN costs and cause other issues.
- Fixed: Find publishing deal would occasionally crash when all topics had been researched.
- Fixed: Game crashes after researching 3D Graphics v7.
- Fixed: Could not de-select Stereoscopic 3D in feature selection.
- Fixed: Supporter achievement was not granted when game was bought straight from the Store.
- Fixed: Numerous grammatical errors in messages.

v1.0.1	12 Dec. 2012

- Fixed: In rare cases games could sell forever, resulting in huge amounts of money. No one should be that rich!
- Fixed: Platforms retire after year 25.
- Fixed: The end-of-trial screen was showing in certain save games even when the game was already purchased.
- Fixed: Selecting SDK as a game feature crashed the app.

v1.0.0	10 Dec. 2012
*Initial Release*